Bug 182009 - windowlist and desktop switcher applets crash the panel
Summary: windowlist and desktop switcher applets crash the panel
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-18 23:30 UTC by Marius Andreiana
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-19 09:21:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marius Andreiana 2006-02-18 23:30:28 UTC
After upgrade to rawhide (test3 freeze), gnome-panel crashes repeatedly.
Removing windowlist and desktop switcher applet fixes it.

[marius@marte ~]$ rpm -q gnome-panel
gnome-panel-2.13.91-2
[marius@marte ~]$ rpm -q gnome-applets
gnome-applets-2.13.4-2
[marius@marte ~]$


How reproducible:
100%

Comment 1 Marius Andreiana 2006-02-19 09:21:08 UTC
It actually works after upgrading 'lib*' packages too.


Note You need to log in before you can comment on or make changes to this bug.